/*---- defaults ----*/

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

div {
	/* this is for netscape 4's sake */
	padding: 0;
	margin: 0;	
	}

table, tr, td {
	font-size: 11px;
}
.widetable {
	margin-left: -20px;
	width: 446px;
}

/*---- Layout ----*/

#pageFrame {
	width: 705px;
	background-color: #FFFFFF;
	text-align: center;
	padding: 16px;	
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	}
#innerpageFrame {
	width: 705px;
	text-align: left;
	background:url(../images/layout_images/content_repeat.jpg) repeat-y 0 0 #fff;
	clear: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 16px;
	margin-left: auto;
	}
		
#header {
	background-repeat: no-repeat;
	background-position: left top;
	width: 705px;
	clear: both;
	display: block;
	background-color: #FFFFFF;
	}


#rightColumn {
	float: right;
	width: 245px;
	padding: 0px;
	margin: 0px;
	
	/*/*/ /*/margin: 0 0 0 2px; /* Silly Netscape hack to get the borders to line up */	
	}


	
#form {	
	font-size: 10px;
	height:20px; 
	background: url(../images/layout_images/search_repeat.jpg) repeat-y 0 0 #d0dde4;
	margin:0;
	padding:5px 0 10px;
}
#form submit {
	font-size: 10px;
	margin: 0px;
	padding: 0px;
}
#form input {
	font-size: 10px;
	margin: 0px;
	padding: 0px;
}


.search {			padding:0;
					margin: 0;
					width:245px;
					
	}
			
.search p {	
	float:left;
	margin: 0;
	padding:0 2px 0 16px;
	font-weight:bold;
	font-size: 11px;
	color:#7e7d7d;
}
		
.input {
	float:left;
	height:16px;
	width:115px;
	border:#5985af solid 1px;
	padding:0 0 0 3px;
	margin:0;
	font-size: 10px;
}


.submit {	
	float:left;
	margin:-3px 0 0 5px;
	font-size:11px;
	font-weight:bold;
	background-color:#d0dde4;
	color:#7e7d7d;
}	

#rightcolumnheader {
	padding: 0;
	background: url(../images/layout_images/rtheadercol_repeat.jpg) repeat-y 0 0 #dee3e6;
	margin: 0;
	width: auto;
}

#innerrightcolumn{
	padding: 0;
	background: url(../images/layout_images/rtinnercol_repeat.jpg) repeat-y 0 0 #f3f0ec;
	margin:0;
	border: none;
}

.bluebox { 	
	background-color:#2070a9;
	margin:0;
	width:245px;
}
	
	
#contentColumn {
	width: 438px;
	margin-right: 250px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	clear: left;
}

#innerContentColumn {
	overflow: visible;
	height: 100%;
	}

#contentColumn, #innerContentColumn {
	height: auto;	/* fix Opera 5 which breaks with the above IE fix */	
	}

#innercontentcolumn {
	width: 100%;
}
				
#breadcrumbs {
	color: #006699;
	font-size: 10px;
}
#breadcrumbs p {
	padding: 0;
	margin:0;
}
#backtotop {
	padding: 5px;
	float: right;
}


#innerContentColumn {
	padding:10px;	}

#footer {
	text-align: left;
	background-color: #C2D8E3;
	height:134px;
	width: auto;
	clear: both;
	background:url(../images/layout_images/footerimg.jpg) no-repeat 0 0 #fff;
	border-top:1px solid #1a6ca6;
}

#etllogo {	
	float:right;
	width:245px;
	background-color: #f3f0ec;
}

#innerFooter {	
	background-color:#9ec353;
	height:20px;
	margin:0;
	clear:both;
}
#SEOFooter {
	clear:both;
	color: #87BFE9;
	font-size: 11px;
}
#DisclaimerFooter {
	width: 720px;
	clear: both;
	color: #FFFFFF;
	font-size: 10px;
	line-height: 13px;
	text-align: left;
	margin: 0px auto;
	padding-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
}
#bottomlinks {
	clear:both;
	color: #87BFE9;
	font-size: 11px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}




/*---- Navigation Elements ----*/


#topleftnavigation {
	float: left;
	width: 180px;
}
#toprightnavigation {
	float: right;
	width: 250px;
	margin-right: 4px;

}
#productimageback {
	background-repeat: no-repeat;
	width: 432px;
	text-align: right;
	clear: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#productnavcontainer {
	float:right;
	background-repeat: no-repeat;
	width: 230px;
	text-align: left;
}
#productimageback li {
	font-size: 11px;
	line-height: 11px;
	margin: 2px;
}
#productimageback ul li {
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
	line-height: 13px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CDE0A8;
	border-right-color: #CDE0A8;
	border-bottom-color: #CDE0A8;
	border-left-color: #CDE0A8;
	font-weight: bold;
}
/*---- Visual Elements ----*/

body {
	background-color: #2070a9;
	color: #000;
	padding: 20px;
	margin: 0;	
	}

.hide {
	display: none;
}

.floatr {	float:right;
			margin:0 5px 0 0;
			padding:0;
}

.emp {	font-weight:bold; /* for text that needs a change in color...like on the homepage*/
		color:#1a6ca6;
}

.clear {clear:left; /* used to keep the text from swinging up on the right side of the chart*/
}
.bluetext {color:#1a6ca6;
}

/*---- horiz ul nav for IE 4/5.0/NS4 ----*/

.hnav {
	white-space: nowrap;
	margin: 0;
	color: #FFFFFF;
	padding: 2px 5px 0px 0px;
}

.hnav ul {
	text-align: right;
	list-style-type: none;
	line-height: normal;
	margin: 0;
	padding: 0;
}
.hnav ul li {
	display: inline;
	white-space: nowrap;
}


/*---- vertical ul nav for IE 4/5.0/NS4 ----*/

.vnav {
	white-space: nowrap;
	margin: 0;
	color: #FFFFFF;
}

.vnav ul {
	list-style-type: none;
	line-height: normal;
	margin: 0;
	padding: 0;
}

.vnav ul li {
	margin: 0 0 0 13px;
	display: list-item;
	white-space: nowrap;
	list-style-type: square;
	font-size: 11px;
}

/* link formatting */

#topleftnavigation a:link, #topleftnavigation a:visited , #topleftnavigation a:active {
	color: #666666;
}
#topleftnavigation a:hover  {
	color: #666666;
	text-decoration: underline;
}
#toprightnavigation a:link, #toprightnavigation a:visited , #toprightnavigation a:active {
	color: #FFFFFF;
}
#toprightnavigation a:hover  {
	color: #FFFFFF;
	text-decoration: underline;
}

#breadcrumbs a:link, #breadcrumbs a:visited , #breadcrumbs a:active {
	color: #006699;
}

#header a, #footer a {
	color: #FFFFFF;
	font-size: 11px;
	text-decoration: none;
}

#footer a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

#breadcrumbs a {
	font-size: 10px;
	text-decoration: none;
}
#rightcolumnheader a {
	text-decoration: underline;
}

#breadcrumbs a:hover {
	font-size: 10px;
	text-decoration: none;
}

.vnav a{
	color:#fff;
	text-decoration:none;
}

.bluebox a{	
	color:#fff;
	text-decoration:underline;
}

#etllogo a:link, #etllogo a:visited, #etllogo a:hover{
	color:#1a6ca6;
	text-decoration:underline;
}

a {
	color: #1a6ca6;
	text-decoration: underline;
}
#productimageback ul a {
	text-decoration: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#backtotop a {
	font-size: 11px;
	text-decoration: none;
}
a.11links:link, a.11links:active, a.11links:visited {
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}
a.11links:hover {
	font-size: 11px;
	font-weight: normal;
}
#bottomlinks a {
	color: #FFFFFF;
}
/* text formatting */

#rightColumn p {	
	margin:0;
	padding: 0 8px 0 15px;
	font-weight:bold;
	color:#1a6ca6;

}

#rightColumn ul {
	margin:0px 0 0 24px;
	padding:0 0 10px;
				}

#rightColumn li {	
	list-style:square;
	padding:4px 0;
	font-size:11px;
	color:#1a6ca6;
}

#rightColumn .bluebox p{
	margin:0;
	padding-bottom:15px;
	font-size:11px;
	color:#fff;
}

#rightcolumnheader p{
	padding:15px 15px;
}

#innerrightColumn p{
	padding:15px 10px 0 15px;
	font-weight: normal;
}


#rightColumn h2 {
	font-size: 12px;
	padding: 0 0 0 15px;
	margin: 0;	

}
#contentColumn h2 {
	font-size: 13px;
	color:#1a6ca6;
	padding: 0;
	margin: 0;	
}
#contentColumn h1 {
	font-size:16px;
	color:#1a6ca6;
	display: block;
	margin: 0px;
	padding: 0px;
}

#contentColumn li {
	padding:5px 0;
	}
	
#contentColumn #productnavcontainer li {
	list-style:none;
	}
	
#contentColumn .normallist, #contentColumn .normallist li{
	list-style: circle;
	padding: auto;
}



.checklist li {
	list-style-position: outside;
	list-style-image: url(../images/generators/iconFeatures_CheckMark.gif);
	padding-left: 10px;
	margin-left: 10px;
	margin-top: 15px;
}

#SEOFooter  h2{
	color: #87BFE9;
	font-size: 11px;
	line-height: 11px;
	font-weight: normal;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}

.toll {	
	float:left;
	margin:0 0 0 10px;
	padding:0;
	font-size: 11px;
	color:#fff;		
}
.11text {
	font-size: 11px;
}

.sitemap {	
	float:right;
	margin:0 10px 0 0;
	font-size: 11px;
	padding:0;
}

.sitemap a{
	color:#fff;
}
	
#etllogo p { 	
	width:115px;
	font-size:10px;
	line-height:12px;
	margin:23px 4px 0 0;
	float:right;
}
.blue {
	background-color:#1a6ca6;
}


#contentColumn .bullet li {
	list-style:circle; /* for list's with bullets or decor*/
	margin:0;
	padding:0;
}
.elevensizedlink {font-size: 11px}
/* image formatting */

#rightcolumnheader img {
	margin:0;
	padding:0;
}
.imgborder {
	border: 0px solid #2070A9;
}

#backtotop img{
	border-width: 0px;
}

.superscripttext {
	font-size: 8px;
	text-transform: uppercase;
	font-weight: bold;
	padding-bottom: 15px;
	line-height: 8px;
}
.smalltext {
	font-size: 10px;
}
.whitetext {
	color: #FFFFFF;
}

/* accordion */
.accordion  {
	margin-top: -12px;
	margin-bottom: 20px;
}
.accordion h3 {
	font-size: 11px;
	font-weight: normal;
	width: auto;
	padding: 5px;
	padding-left: 32px;
	margin: 0px 20px 0px 10px;
	background-image:url(../images/icons/arrow_icons.png);
	background-repeat: no-repeat;
	background-position: 8px 6px;	
	width: 75px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px; 
}
.accordion h3.selected {
	background-color: #2070A9;
	background-position: 8px -17px;	
}
.accordion h3.selected a {
	color: #FFFFFF;
}
.accordion-guts  {
	border: 1px solid #CCCCCC;
	padding: 10px;
	margin-left: -40px;
	margin-right: 20px;
	background-color:#EBEBEB;
	padding-left: 20px;
	padding-right: 20px;
}

/* chart formatting */



#contentcolumn td {
	font-size: 11px;	
}
.tableheader {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #9EC353;

}


dl {
	width:430px;
	margin:0;
	padding:0;
}


dt { 	
	float:left;
	width:133px;
	padding:4px 0 0 7px;
	border-top: solid #000 1px;
	font-size:11px;
	font-weight:bold;
	color:#1a6ca6;
}

dd {
	float:left;
	width:240px;
	border-top: solid #000 1px;
	padding:4px 0 15px 10px;
	background-color:#fff;
	font-size: 11px;
}

dd p {	
	font-size: 11px;
	font-weight:normal;
}
